<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>The Greatest Restaurant About</title>

    <link rel="stylesheet" href="/assets/style.css" />
  </head>
  <body>
    <nav>
      <div id="logo"><a href="/home">🍕 Mario's Pizza</a></div>
      <div id="nav-links">
        <a href="/home">Home</a>
        <a href="/about" class="disabled">About</a>
        <a href="/menu">Menu</a>
        <a href="/contact">Contact</a>
      </div>
    </nav>

    <main>
        <h1>Our story</h1>
        <p>The story of Mario's is a long one. Watch the movie below for the complete background.</p>
        <iframe width="800" height="540" src="https://www.youtube.com/embed/sMKoNBRZM1M" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
    </main>

    <footer>
      <address>
        <p>Mario's pizza</p>
        <p>Box 100</p>
        <p>Mushroom Kingdom 🍄</p>
      </address>
    </footer>

    <script src="/assets/app.js"></script>
  </body>
</html>
